ion-content {
  display: flex;
  justify-content: center;
  text-align: center;

  ion-card {
    height: 30rem;

    p {
      margin-bottom: 6px;
      font-size: 12px;
      img {
        max-width: 13px;
        margin-right: 3px;
      }
    }
  }
}
